{
  "parent": "minecraft:suhc/joinedsuhc",
  "display": {
    "icon": {
      "item": "minecraft:lantern"
    },
    "title": {
      "translate": "Suspended in Time"
    },
    "description": {
      "translate": "As light and fireworks filled the sky, it felt like everything had stopped, even if just for a few moments.\n\nYou got to witness something quite rare. How lucky!"
    },
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": false,
    "hidden": true
  },
  "criteria": {
    "asdad": {
      "trigger": "minecraft:impossible"
    }
  }
}
